
.art-nav ul.art-menu ul span, .art-nav ul.art-menu ul span span
{
	display: inline;
	float: none;
	margin: inherit;
	padding: inherit;
	background-image: none;
	text-align: inherit;
	text-decoration: inherit;
}

.art-menu ul a, .art-menu ul a:link, .art-menu ul a:visited, .art-menu ul a:hover, .art-menu ul a:active, .art-nav ul.art-menu ul span, .art-nav ul.art-menu ul span span
{
	text-align: left;
	text-indent: 12px;
	text-decoration: none;
	line-height: 26px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}

.art-menu ul ul a
{
	margin-left: auto;
}

.art-menu ul li a:hover
{
	color: #000000;
	border-color: #C3BBAC;
	background-position: 0 -26px;
}

.art-menu ul li:hover>a
{
	color: #000000;
	border-color: #C3BBAC;
	background-position: 0 -26px;
}

.art-nav .art-menu ul li a:hover span, .art-nav .art-menu ul li a:hover span span
{
	color: #000000;
}

.art-nav .art-menu ul li:hover>a span, .art-nav .art-menu ul li:hover>a span span
{
	color: #000000;
}


/* end MenuSubItem */

/* begin ContentLayout */
.art-contentLayout
{
	position: relative;
	margin-bottom: 0px;
	width: 1000px;
}
/* end ContentLayout */

/* begin Box, Block */
.art-Block
{
	position:relative;
	z-index:0;
	margin:0 auto;
	min-width:1px;
	min-height:1px;
}

.art-Block-body
{
	position: relative;
	z-index:1;
	padding: 0px;
}

.art-Block-cc
{
	position:absolute;
	z-index:-1;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	background-color: #fff;
	border:1px #a4a4a4 solid;
}


.art-Block
{
	margin: 0px;
}

/* end Box, Block */

/* begin BlockHeader */
.art-BlockHeader
{
	position:relative;
	z-index:0;
	height: 38px;
	padding: 0 7px;
	margin-bottom: 0px;
}

.art-BlockHeader .t
{
	height: 38px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	white-space : nowrap;
	padding: 0 30px;
	line-height: 35px;
}

.art-BlockHeader .l, .art-BlockHeader .r
{
	display:block;
	position:absolute;
	z-index:-1;
	height: 38px;
	background-image: url('BlockHeader.png');
}

.art-BlockHeader .l
{
	left:0;
	right:0px;
}

.art-BlockHeader .r
{ 
	width:1000px;
	right:0;
	clip: rect(auto, auto, auto, 1000px);
}




/* end BlockHeader */

/* begin Box, BlockContent */
.art-BlockContent
{
	position:relative;
	z-index:0;
	margin:0 auto;
	min-width:1px;
	min-height:1px;
}

.art-BlockContent-body
{
	position: relative;
	z-index:1;
	padding: 7px;
}



.art-BlockContent-body
{
	color:#444;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	margin-left: 5px;
}
.art-BlockContent-Forum
{
	position: relative;
	z-index:1;
	padding: 7px;
	background-color: #f09d35;
}
.art-BlockContent-body a:link
{
	color: #000000;
	font-family: Arial, Helvetica, Sans-Serif;
	text-decoration: none;
}


.art-BlockContent-body a:visited, .art-BlockContent-body a.visited
{
	color: #E0060D;
	font-family: Arial, Helvetica, Sans-Serif;
	text-decoration: none;
}

.art-BlockContent-body a:hover, .art-BlockContent-body a.hover
{
	color: #E0060D;
	font-family: Arial, Helvetica, Sans-Serif;
	text-decoration: none;
}

.art-BlockContent-body ul
{
	list-style-type: none;
	color: #3E382D;
	margin:0;
	padding:0;
}

.art-BlockContent-body li
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	text-decoration: none;
}

.art-BlockContent-body ul li
{
	padding:0px 0 0px 14px;
	background-image: url('BlockContentBullets.png');
	background-repeat:no-repeat;
	margin:0.5em 0 0.5em 0;
	line-height:1.2em;
}

/* end Box, BlockContent */

/* begin Box, Post */
.art-Post
{
	position:relative;
	z-index:0;
	margin:0 auto;
	min-width:15px;
	min-height:15px;
}

.art-Post-body
{
	position: relative;
	z-index:1;
	padding: 4px;
}

.art-Post-tr, .art-Post-tl, .art-Post-br, .art-Post-bl, .art-Post-tc, .art-Post-bc,.art-Post-cr, .art-Post-cl
{
	position:absolute;
	z-index:-1;
}

.art-Post-tr, .art-Post-tl, .art-Post-br, .art-Post-bl
{
	width: 14px;
	height: 14px;
	background-image: url('Post-s.png');
}

.art-Post-tl
{
	top:0;
	left:0;
	clip: rect(auto, 7px, 7px, auto);
}

.art-Post-tr
{
	top: 0;
	right: 0;
	clip: rect(auto, auto, 7px, 7px);
}

.art-Post-bl
{
	bottom: 0;
	left: 0;
	clip: rect(7px, 7px, auto, auto);
}

.art-Post-br
{
	bottom: 0;
	right: 0;
	clip: rect(7px, auto, auto, 7px);
}


/* begin Page */

/* Generated with Artisteer version 2.2.0.17376, file checksum is 5DBEDCE6. */


/* Finish tables */
/* end Box, Post */

/* begin PostHeaderIcon */


/** overlib **/

.ol-foreground
{
	background-color: #f6f6f6;
}

.ol-background
{
	background-color: #666;
}

.ol-textfont
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.ol-captionfont
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f6f6f6;
	font-weight: bold;
}

.ol-captionfont a
{
	color: #0B55C4;
	text-decoration: none;
	font-size: 12px;
}

/* spacers */
span.article_separator
{
	display: none;
}

.column_separator
{
	padding-left: 10px;
}

td.buttonheading img
{
	border: none;
}

.clr
{
	clear: both;
}

div#maindivider
{
	border-top: 1px solid #ddd;
	margin-bottom: 10px;
	overflow: hidden;
	height: 1px;
}

table.blog span.article_separator
{
	display: none;
}

/* edit button */
.contentpaneopen_edit
{
	float: left;
}

/* table of contents */
table.contenttoc
{
	margin: 5px;
	border: 1px solid #ccc;
	padding: 5px;
	float: right;
}

table.contenttoc td
{
	padding: 0 5px;
}


/* content tables */
td.sectiontableheader
{
	background: #efefef;
	color: #333;
	font-weight: bold;
	padding: 4px;
	border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td
{
	padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2
{
	padding: 3px;
}


/* content styles */
table.contentpaneopen, table.contentpane
{
	margin: 0;
	padding: 0;
	width: auto;
}

table.contentpaneopen li
{
	margin-bottom: 5px;
}

table.contentpaneopen fieldset
{
	border: 0;
	border-top: 1px solid #ddd;
}

table.contentpaneopen h3
{
	margin-top: 25px;
}

table.contentpaneopen h4
{
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

.highlight
{
	background-color: #fffebb;
}

/* module control elements */
table.user1user2 div.moduletable
{
	margin-bottom: 0px;
}

div.moduletable, div.module
{
	margin-bottom: 25px;
}

div.module_menu h3
{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #eee;
	margin: -23px -4px 5px -5px;
	padding-left: 10px;
	padding-bottom: 2px;
}

div.module_menu
{
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
}

div.module_menu div div div
{
	padding: 10px;
	padding-top: 30px;
	padding-bottom: 15px;
	width: auto;
}

div.module_menu div div div div
{
	background: none;
	padding: 0;
}

div.module_menu ul
{
	margin: 10px 0;
	padding-left: 20px;
}

div.module_menu ul li a:link, div.module_menu ul li a:visited
{
	font-weight: bold;
}

#leftcolumn div.module
{
	padding: 0 10px;
}

#leftcolumn div.module table
{
	width: auto;
}

/* forms */
table.adminform textarea
{
	width: 540px;
	height: 400px;
	font-size: 1em;
	color: #000099;
}

div.search input
{
	width: 145px;
	border: 1px solid #ccc;
	margin: 15px 0 10px 0;
}

form#form-login
{
	text-align: left;
}

form#form-login fieldset
{
	border: 0 none;
	margin: 0;
	padding: 0.2em;
}

form#form-login ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

form#form-login ul li
{
	background-image: none;
	padding: 0;
}

#modlgn_username, #modlgn_passwd
{
	width: 90%;
}

#form-login-username, #form-login-password, #form-login-remember
{
	display: block;
	margin: 0;
}

form#com-form-login
{
	text-align: left;
}

form#com-form-login fieldset
{
	border: 0 none;
	margin: 0;
	padding: 0.2em;
}

form#com-form-login ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

form#com-form-login ul li
{
	background-image: none;
	padding: 0;
}

/* thumbnails */
div.mosimage
{
	margin: 5px;
}

div.mosimage_caption {
	font-size: .90em;
	color: #666;
}

div.caption
{
	padding: 0 10px 0 10px;
}

div.caption img
{
	border: 1px solid #CCC;
}

div.caption p
{
	font-size: .90em;
	color: #666;
	text-align: center;
}

/* Parameter Table */
table.paramlist
{
	margin-top: 5px;
}

table.paramlist td.paramlist_key
{
	width: 128px;
	text-align: left;
	height: 30px;
}

div.message
{
	font-weight: bold;
	font-size: 14px;
	color: #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/* Banners module */

/* Default skyscraper style */
.banneritem img
{
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* Text advert style */

.banneritem_text
{
	padding: 4px;
	font-size: 11px;
}

.bannerfooter_text
{
	padding: 4px;
	font-size: 11px;
	background-color: #f7f7f7;
	text-align: right;
}

/* System Messages */
/* see system general.css */

.pagination span
{
	padding: 2px;
}

.pagination a
{
	padding: 2px;
}

/* Polls */
.pollstableborder
{
	margin-top: 8px;
}


.pollstableborder td
{
	text-align: left;
	
}

/* WebLinks */
span.description
{
	display: block;
	padding-left: 30px;
}

/* Frontend Editing*/
fieldset
{
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 15px;
}

legend
{
	margin: 0;
	padding: 0 10px;
}

td.key
{
	border-bottom: 1px solid #eee;
	color: #666;
}

/* Tooltips */

.tool-tip
{
	float: left;
	background: #ffc;
	border: 1px solid #d4d5aa;
	padding: 5px;
	max-width: 200px;
}

.tool-title
{
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text
{
	font-size: 100%;
	margin: 0;
}

/* System Standard Messages */
#system-message
{
	margin-bottom: 20px;
}

#system-message dd.message ul
{
	background: #c3d2e5 url(../../system/images/notice-info.png) 4px center no-repeat;
	border-top: 3px solid #de7a7b;
	border-bottom: 3px solid #de7a7b;
	margin:0px;
	padding-left: 40px;
	text-indent:0px;
}

/* System Error Messages */
#system-message dd.error ul
{
	color: #c00;
	background: #e6c0c0 url(../../system/images/notice-alert.png) 4px center no-repeat;
	border-top: 3px solid #DE7A7B;
	border-bottom: 3px solid #DE7A7B;
	margin: 0px;
	padding-left: 40px;
	text-indent: 0px;
}

/* System Notice Messages */
#system-message dd.notice ul
{
	color: #c00;
	background: #efe7b8 url(../../system/images/notice-note.png) 4px center no-repeat;
	border-top: 3px solid #f0dc7e;
	border-bottom: 3px solid #f0dc7e;
	margin: 0px;
	padding-left: 40px;
	text-indent: 0px;
 }

#syndicate
{
	float: left;
	padding-left: 25px;
}

/* Component Specific Fixes */

#component-contact table td
{
	padding: 2px 0;
}

.breadcrumbs img
{
	margin: 0px;
	padding: 0px;
	border: 0px;
}

.mceToolbarTop {
	white-space: normal;
}

.mceEditor
{
	background: none;
}

#archive-list
{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#archive-list li
{
	list-style-type: none;
	background-image: none;
	margin-left: 0px;
	padding-left: 0px;
}

#navigation
{
	text-align: center;
}

.article h3 img
{
	border: none;
	display: inline;
	margin: 0;
	padding: 0;
}

.art-Footer-text .moduletable
{
	border: none;
	margin: 0;
	padding: 0;
}

.pollstableborder td {
	vertical-align: middle;
}

.img_caption.left
{
	float: left;
	margin-right: 1em;
}

.img_caption.right
{
	float: right;
	margin-left: 1em;
}

.img_caption.left p
{
	clear: left;
	text-align: center;
}

.img_caption.right p
{
	clear: right;
	text-align: center;
}

.img_caption img
{
	margin: 0em;
}

.contentheading
{
font-family: Arial, Helvetica, Sans-Serif;
  font-size: 18px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  color: #A50000;
}
.menu_cat .art-BlockContent-body
{
	color:#4A4336;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	/* margin-left: 5px; */
	padding:0px;
	margin:0px;
}
.menu_cat .art-BlockContent-body a
{
	color: #000;
	font-family: Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	display:block;
	background: url('BlockContentBullets.png') no-repeat 7px 5px;
	padding:5px;
	padding-left:25px;
	text-transform:uppercase;
	
}
.menu_cat .art-BlockContent-body li li a,.art-BlockContent-body li#current  li a
{
	color: #c4c1c0;
	font-family: Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	display:block;
	background: url('BlockContentBullets.png') no-repeat 20px 7px;
	padding:7px;
	padding-left:35px;
	text-transform:none;
}
.menu_cat .art-BlockContent-body a:hover,.art-BlockContent-body li#current a
{
	
	font-family: Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	background: /*#0090ff */ url('BlockContentBullets.png') no-repeat 7px 5px;
	color: #A50000;
}
.menu_cat .art-BlockContent-body li  li#current a,.art-BlockContent-body li#current  li a:hover,.menu_cat .art-BlockContent-body li li a:hover
{
	
	font-family: Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	background: #0090ff url('BlockContentBullets.png') no-repeat 20px 7px;
	color:#000;
}
.menu_cat .art-BlockContent-body ul li
{

	margin:0;
	font-weight:bold;
	background:none;
	border:0px;
	border-bottom:1px #FFF solid;
	
}
.menu_cat .art-BlockContent-body ul li ul li
{
	padding:0px ;
	font-weight:normal;
	margin:0;
	line-height:1.2em;
	border-bottom:none;
	background:none;
	border:0px;
}
.menu_cat div.art-Block-cc
{
	background-color:#A0DB61;
}
